package com.zksy.environment.enums;

public enum DataSourceEnum {
    DB1("db1");
    private String value;
    DataSourceEnum(String value){
        this.value = value;
    }
    public String getValue(){
        return this.value;
    }

}
